[
 "apakah yang dimaksud dengan teknologi komunikasi analog?",
 "apa yang dimaksud dengan SAGE?",
 "Siapa pendiri General Electric Transportation?",
 "Siapa penemu ilmu Psikologi olahraga?",
 "Hewan apakah yang memiliki Hermafrodit?",
 "Program televisi apa yang paling populer di kalangan anak-anak Indonesia?",
 "Dimana Formula 1 pertama kali diselenggarakan ?",
 "dimanakah letak Baitul Maqdis?",
 "kapankah Kerajaan Goguryeo didirikan pertama kali?",
 "Kapan Aburizal Bakrie lahir ?",
 "Mengapa Amelia Elizabeth Dyer née Hobley membunuh peternakan bayi?",
 "Mengapa beberapa daerah di Indonesia sering mengalami kekeringan?",
 "Bagaimanakah sistem pemerintahan Malaysia ?",
 "Bagaimana perbandingan antara sistem pendidikan di Indonesia dengan di negara-negara Eropa?",
 "berapakah jumlah karakter huruf dalam bahasa Indonesia?",
 "Berapa jumlah zat kimia dalam tabel periodik ?"
]